Comment 16 for bug 875262

Steve Langasek (vorlon) wrote :

Two fixes appear to be needed to this package:
 - drop sqlite from debian/modulelist
 - add maintainer scripts for the php5-sqlite package which call dpkg-maintscript-helper to handle removal of the obsolete conffile /etc/php5/conf.d/sqlite.ini (requires a versioned pre-dependency on dpkg; see the manpage).